.boton {
text-decoration:none;
font-weight: 600;
font-size: 20px;
color:#ffffff;
padding-top:15px;
padding-bottom:15px;
padding-left:40px;
padding-right:40px;
background-color:#f2595e;
border-color: #F69DA1;
border-width: 3px;
border-style: solid;
position:relative;
top:40%; 
left:30%;
    }
.btn, .btn-large, .btn-small {
text-decoration: none;
color: rgb(0, 0, 0);
background-color: #d9ff00;
text-align: center;
letter-spacing: .5px;
    }
table,th,td {
    border : 1px solid black;
        border-collapse: collapse;
      }
th,td {
    padding: 5px;
      }
.botonazo{
   
    text-decoration: none;
    padding: 10px;
    font-weight: 600;
    font-size: 20px;
    color: #ffffff;
    background-color: #1883ba;
    border-radius: 6px;
    border: 2px solid #0016b0;
  }
  .botonazo_personalizado:hover{
    color: #1883ba;
    background-color: #ffffff;
  }
 